<!DOCTYPE html>
 <html> 
 <head>
 <title>Title that appears on browser tab</title>  
 </head> 
 <body style="background-color:powderblue;"> 
    <section class="about">    
     <h2 style="background-color:DodgerBlue;font-size:200%;text-align:center;">About Me</h2>
        <marquee style="font-size:40px;color:Tomato;">I am Divya</marquee>
        <marquee direction = "right" style="font-size:30px;color:green;">front end <sup>web </sup>developer</marquee>
<img src="https://media.licdn.com/dms/image/D5603AQHOGsfRN8FsSw/profile-displayphoto-shrink_400_400/0/1688652650527?e=1694649600&v=beta&t=23A4Dggdh2qezj5fmSHx8as9ekQOXtNB1uLfSAXUkb8" width="500" height="500" >

    
      </section>
  </body>  
 </html>